# WARNING!

This search configuration files are outdated and cannot be used with the open source versions of cWB. They will be updated ASAP. At the moment, those files are left as an example.

Moreover, the xml files containing the MonteCarlo are not public yet.
